/*smaller*/
@media only screen and (max-width: 600px){
    .notice p{
        text-align: center;
    }
}

@media only screen and (max-width: 550px){
    .filtersBox h5{
        display: block;
        padding-top: 0.5em;
        text-align: center;
    }
}

@media only screen and (max-width: 430px){
    .filtersBox h5{
        display: block;
        padding-top: 0.5em;
        text-align: center;
    }

    .filtersBox .filter:nth-of-type(2)::after{
        content: "\A";
        white-space: pre;
    }
}

/*Bigger*/
@media only screen and (min-width: 1025px){
    .notice br{
        display: none;
    }
}

@media only screen and (min-width: 1341px){
    .productBox{
        width: 630px;
        display: grid;
        grid-template-columns: max-content 2fr;
        grid-template-rows: 1fr;
    }

    .productBox .productPhoto{
        margin: 10px;
    }

    .productBox .productInfo{
        display: grid;
        grid-template-columns: 1.5fr 200px;
        grid-template-rows: 1fr;
        column-gap: 10px;
    }
    .productBox .productInfo h3{
        font-size: 40px;
        letter-spacing: normal;
        margin: 15px 0 10px 0;
    }

    .productBox .productInfo p{
        font-size: 20px;
        line-height: 1.10em;
    }

    .productBox .productInfo h4{
        font-size: 24px;

    }

    .productBox .productInfo .infoB{
        margin: 10px 0;
        align-content: center;
    }

    .productBox .productInfo .infoB p{
        margin: 8px 0 5px 0;
    }

    .productBox .productInfo .infoB .quantity{
        font-family: 'Lemonada', cursive;
        font-size: 20px;
        color: white;
        margin: 5px 5px 5px 0px;
        line-height: 1.25em;
    }

    .productBox .productInfo .infoB .color{
        font-family: 'Lemonada', cursive;
        font-size: 20px;
        color: white;
        margin: 5px 5px 5px 0px;
        line-height: 1.25em;
    }

    .cartInfo select{
        font-family: 'Lemonada', cursive;
        font-size: 14px;
        color: green;
        font-weight: bold;
        max-width: 180px;
    }
}